/* inicio MENU2 Masterplan */
.list2-menu {
	padding:0;
	margin: 0;
	list-style:none;
	width:180px;
	font-family: Calibri, Trebuchet MS, trebuchet, Arial;
	font-size: 12px;
	font-style: normal;
	text-align: left;
	font-weight: bold;
	line-height: 17pt;
	color: #5b4e47;
	text-decoration: none;
	margin-top: -1px;
}
.list2-menu li a {
	display: block;
	background:rgba(255,255,255,1);
	text0-decoration:none;
	color:rgb(0,0,0);
	height: 20px;
	padding:5px;
	padding-left:0px;
	text-decoration: none;
}
.list2-menu li ul li a {
	font-family: Calibri, Trebuchet MS, trebuchet, Arial;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	line-height: 20pt;
	color: #5b4e47;
	text-decoration: none;
}
.list2-menu li a:hover {
	background:rgba(255,255,255,1);
	color: #b0a66c;
	-moz-transition: background 0.3s ease-in;
	-webkit-transition: background 0.3s ease-in;
	-o-transition: background 0.3s ease-in;
}
.list2-menu ul {
	margin:0;
	padding:0;
	padding-left:15px;
	list-style:none;
	height:0;
	overflow: hidden;
	transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
}
.list2-menu li ul {
	transition:0.8s;
	-moz-transition:0.8s;
	-webkit-transition:0.8s;
}
.list2-menu li:hover ul {
	height: 260px;
	overflow-y:hidden;
	overflow-x:hidden;
	background:rgba(255,255,255,0.5);
}
.list2-menu ul li a {
	background:rgb(255,255,255);
}
.list2-menu ul li a:hover {
	color: #b0a66c;
	-moz-transition: color 0.4s ease;
	-webkit-transition: color 0.4s ease;
	-o-transition: color 0.4s ease;
}
/* fin MENU2 Masterplan */

.calibri13_nav {
	font-family: Calibri, Trebuchet MS, trebuchet, Arial;
	font-size: 12px;
	font-style: normal;
	text-align: left;
	font-weight: bold;
	line-height: 20pt;
	color: #5b4e47;
	text-decoration: none;
}
.calibri13_nav:hover {
	color: #e3ddb6;
	text-decoration: none;
}

/* inicio MENU galeria de fotos */
.list-menu {
	padding:0;
	margin: 0;
	list-style:none;
	width:180px;
	font-family: Calibri, Trebuchet MS, trebuchet, Arial;
	font-size: 12px;
	text-align: left;
	font-style: normal;
	font-weight: bold;
	line-height: 17pt;
	color: #5b4e47;
	text-decoration: none;
	margin-top: -1px;
}
.list-menu li a {
	display: block;
	background:rgba(255,255,255,1);
	text0-decoration:none;
	color:rgb(0,0,0);
	height: 20px;
	padding:5px;
	padding-left:0px;
	text-decoration: none;
}
.list-menu li ul li a {
	font-family: Calibri, Trebuchet MS, trebuchet, Arial;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	line-height: 20pt;
	color: #5b4e47;
	text-decoration: none;
}
.list-menu li a:hover {
	background:rgba(255,255,255,1);
	color: #b0a66c;
	-moz-transition: background 0.3s ease-in;
	-webkit-transition: background 0.3s ease-in;
	-o-transition: background 0.3s ease-in;
}
.list-menu ul {
	margin:0;
	padding:0;
	padding-left:15px;
	list-style:none;
	height:0;
	overflow: hidden;
	transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
}
.list-menu li ul {
	transition:0.8s;
	-moz-transition:0.8s;
	-webkit-transition:0.8s;
}
.list-menu li:hover ul {
	height: 180px;
	overflow-y:hidden;
	overflow-x:hidden;
	background:rgba(255,255,255,0.5);
}
.list-menu ul li a {
	background:rgb(250,250,250);
}
.list-menu ul li a:hover {
	color: #b0a66c;
	-moz-transition: color 0.4s ease;
	-webkit-transition: color 0.4s ease;
	-o-transition: color 0.4s ease;
}
/* fin MENU galeria de fotos */
